Categories:
  - Multimedia
License: GPL-3.0-only
SourceCode: https://gitorious.org/droidseries/droidseries

AutoName: DroidSeries
Summary: TV series browser and tracker
Description: |-
    DroidSeries is a TV Series/TV Shows browser and tracker application for Android.
    It helps you manage your favorite TV shows and keep track of the episodes that
    you have or have not seen.

RepoType: git
Repo: https://gitorious.org/droidseries/droidseries.git

Builds:
  - versionName: 0.1.5-5
    versionCode: 12
    commit: 6aedbf31da874605b65eea6bbe3d4740f373672d

  - versionName: 0.1.5-6
    versionCode: 13
    commit: a72bc0a

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 0.1.5-6
CurrentVersionCode: 13

NoSourceSince: 0.1.5-6
